firefox当中是不是没办法打开qzone?

为当前最终发行版之前的所有版本提供支持
回复
头像
murodoch
帖子: 173
注册时间: 2006-10-03 9:35
来自: Mars
送出感谢: 0
接收感谢: 0

firefox当中是不是没办法打开qzone?

#1

帖子 murodoch » 2007-02-23 17:33

想用firefox打开我的qzone,可firefox那个小窗口下面一直都是显示完成 而 没有显示任何的页面。。

难道真的是firefox打不开qzone么? 如果firefox打不开那么在Linux下面又该用什么来打开qzone呢?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2007-02-23 17:34

不行的..那是IE ONLY
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
murodoch
帖子: 173
注册时间: 2006-10-03 9:35
来自: Mars
送出感谢: 0
接收感谢: 0

#3

帖子 murodoch » 2007-02-23 17:41

又是标准?
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 nihui » 2007-02-23 18:08

安装wine,cabextract
然后直接装ies4linux。 :lol:
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
头像
Decease
帖子: 834
注册时间: 2006-12-14 20:33
送出感谢: 0
接收感谢: 0

#5

帖子 Decease » 2007-02-23 19:15

Q-Zone只支持IE内核.
回复

回到 “老旧版本支持”